/*  This is drought.css: It contains the custom banner and title color. But, also, other declarations particular to the Drought site  */ 

 #usgscolorband { 
        background: #003300 url('http://www.usgs.gov/frameworkfiles/images/banners/water/bannerflood.jpg') 178px 0px no-repeat; 
} 
	#mainbody li, #leftbar li ul li {
	list-style-image: url('http://www.usgs.gov/frameworkfiles/images/icons/dotgreen7.gif');
}
#flood { color: orange; }
